<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Venom-2021-2/digital-comic/962774</Web>
  <Summary>The tour de force of comics awesomeness brought to you by the dynamite new creative team on VENOM continues! VENOM #1 shocked, intrigued and terrified you! With Ram V and Al Ewing weaving a mind-bending story that will push Eddie and Dylan Brock to their limits, and Bryan Hitch doing some of the most action-packed work of his career, VENOM #2 will do all that AND MORE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962774], [ASINB09CR8QQ5F], [RELDATE:2021-12-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
